---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.22.4 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.4-x86_64-bios-cloudinit-metal-aws
name: alpine-3.22.4-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.4
revision: '0'
version: '3.22'
built: '2026-04-17T15:52:19.865317'
uploaded: '2026-04-17T22:27:32.844405'
imported: '2026-04-17T22:36:53.235210'
import_id: ami-0142b85ba410672bd
import_region: us-west-2
signed: '2026-04-17T22:37:04.675197'
published: '2026-04-19T16:17:20.442228'
released: '2026-04-19T16:58:49.344785'
artifacts:
  ap-south-2: ami-0dc9d75846de1f35a
  ap-south-1: ami-0187a5d2f03166d06
  eu-south-1: ami-00015d8770c0323f7
  eu-south-2: ami-002b4d1ec055e9c01
  me-central-1: ami-0d7d1e02754845995
  il-central-1: ami-0cc623f28bead1add
  ca-central-1: ami-080ba110b3327f1e0
  eu-central-1: ami-0adf64493c0cf78ca
  eu-central-2: ami-0c45d6d94e535d8ce
  us-west-1: ami-04b3bf40225e41cc9
  us-west-2: ami-0142b85ba410672bd
  af-south-1: ami-047bf064244b2a5ef
  eu-north-1: ami-011329a385cf69222
  eu-west-3: ami-0e977c62d794a220e
  eu-west-2: ami-01a42b8c0779f378b
  eu-west-1: ami-01b42986f723b897d
  ap-northeast-3: ami-0eb24cecea878e725
  ap-northeast-2: ami-05e39fa134cf4ec4f
  ap-northeast-1: ami-005dd3a0334b011c4
  sa-east-1: ami-0e086907d204966bb
  ap-east-1: ami-01bd6124ad3c99bf5
  ap-southeast-1: ami-0842187ddf442e3f7
  ap-southeast-2: ami-052a899c957f5077f
  ap-southeast-3: ami-05775434b3399e9ff
  ap-southeast-4: ami-04dc464b832d01370
  us-east-1: ami-057af2ac15f854ce8
  us-east-2: ami-0efe13157dd7795f8
metadata_updated: '2026-04-19T16:58:49.345201'
